Ruby-NGD2 0.4.0

Operating systemsOS : Windows / Linux / Mac OS / BSD / Solaris
Program licensingScript Licensing : LGPL - GNU Lesser General Public License
CreatedCreated : Sep 22, 2010
Size downloadDownloads : 6
Program licensing
Thank you for voting...

It runs on Ruby 1.9.X series and higher, rendering ...

It runs on Ruby 1. 9. X series and higher, rendering graphic objects, images or canvas areas.
Demands:

• Ruby 1. 9 or higher

Ruby-NGD2 0.4.0 scripting tags: generate image, images, rendering, graphics, objects, library, ruby-ngd2, areasdemands, canvas, higher, series, runs, graphics library. What is new in Ruby-NGD2 0.4.0 software script? - Unable to find Ruby-NGD2 0.4.0 news. What is improvements are expecting? Newly-made Ruby-NGD2 0.5 will be downloaded from here. You may download directly. Please write the reviews of the Ruby-NGD2. License limitations are unspecified.